## CamelSaslCramMd5 CamelSaslCramMd5 |

## Synopsis

    struct              CamelSaslCramMd5;
    extern              CamelServiceAuthType camel_sasl_cram_md5_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslCramMd5

## Description

## Details

### struct CamelSaslCramMd5

    struct CamelSaslCramMd5;

### camel_sasl_cram_md5_authtype

    extern CamelServiceAuthType camel_sasl_cram_md5_authtype;